{
  "display": {
    "icon": {
      "id": "minecraft:white_banner",
      "components": {
        "minecraft:banner_patterns": [
          {
            "color": "white",
            "pattern": "base"
          },
          {
            "color": "light_gray",
            "pattern": "minecraft:rhombus"
          },
          {
            "color": "light_gray",
            "pattern": "minecraft:stripe_bottom"
          },
          {
            "color": "gray",
            "pattern": "minecraft:stripe_center"
          },
          {
            "color": "light_gray",
            "pattern": "minecraft:border"
          },
          {
            "color": "black",
            "pattern": "minecraft:stripe_middle"
          },
          {
            "color": "light_gray",
            "pattern": "minecraft:half_horizontal"
          },
          {
            "color": "light_gray",
            "pattern": "minecraft:circle"
          },
          {
            "color": "black",
            "pattern": "minecraft:border"
          }
        ]
      }
    },
    "title": "I am the Captain Now",
    "description": "Slay an Illager Captain while wearing the Ominous Banner"
  },
  "parent": "survivalplus:adventure/combat/shoot_bat",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:voluntary_exile",
      "conditions": {
        "player": {
          "equipment": {
            "head": {
              "components": {
                "minecraft:custom_data": "{illagerhat:tag}"
              }
            }
          }
        }
      }
    }
  }
}